/* No comment provided by engineer. */
"Add" = "Hinzufügen";

/* No comment provided by engineer. */
"Add Favorite" = "Favorit hinzufügen";

/* No comment provided by engineer. */
"Add Favorite Host" = "Host-Favorit hinzufügen";

/* No comment provided by engineer. */
"Add to My Apps" = "Zu „Meine Apps“ hinzufügen";

/* No comment provided by engineer. */
"Edit Favorite" = "Favorit bearbeiten";

/* No comment provided by engineer. */
"Edit Favorite Host" = "Host-Favorit bearbeiten";

/* No comment provided by engineer. */
"Favorites" = "Favoriten";

/* No comment provided by engineer. */
"Local" = "Lokal";

/* No comment provided by engineer. */
"Remove" = "Entfernen";

/* No comment provided by engineer. */
"Remove Favorite" = "Favorit entfernen";

/* No comment provided by engineer. */
"You do not have permission to view the files hosted on %@." = "Sie sind nicht berechtigt, die auf %@ bereitgestellten Dateien anzusehen.";

